RSS   Vulnerabilities for 'Vacation rental script'   RSS

2012-08-14
 
CVE-2012-4324

 

 
Cross-site request forgery (CSRF) vulnerability in PHPJabbers Vacation Rental Script allows remote attackers to hijack the authentication of administrators for requests that add administrator accounts via a create action in the AdminUsers module to index.php.

 

 >>> Vendor: Phpjabbers 4 Products
Vacation rental script
Appointment scheduler
Event booking calendar
Rate me


Copyright 2021, cxsecurity.com

 

Back to Top